

.akin_contact{padding:80px 0;}
.akin_contact .wp{display:flex;justify-content:space-between;align-items:center;}

.akin_contact .cont_left{width:33%;}
.akin_contact .cont_left .tit h3{font-size:32px;line-height:1.2;color:#333;font-weight:700;}
.akin_contact .cont_left .tit h3::after{display:block;content:'';width:95px;height:3px;background:#E5E5E5;margin:20px auto 0 0;}
.akin_contact .cont_left .tit p{margin:20px 0 0;font-size:16px;line-height:26px;}
.akin_contact .cont_left h5{margin:40px 0 0;font-size:24px;line-height:1;color:#333;font-weight:700;}
.akin_contact .cont_left ul{margin:15px 0 0;}
.akin_contact .cont_left ul li{font-size:16px;line-height:24px;color:#333;}
.akin_contact .cont_left ul li+li{margin-top:5px;}

.akin_contact .cont_right{width:61%;position:relative;padding:60px 35px;border-radius:10px;text-align:left;box-shadow:0 0 20px 0 rgba(0,0,0,0.03);}

.cont_right .input-box{position:relative;margin-bottom:23px;}
.cont_right input,.cont_right select,.cont_right input {width:100%;line-height:24px;padding:15px 18px;border-radius:5px;background:#fff;font-size:16px;color:#888;border:1px solid #f1f1f1;font-weight:500;}
.cont_right textarea {height:150px;width:100%;padding:15px 18px;color:#888;background:#fff;padding:15px 18px;font-size:16px;border:1px solid #f1f1f1;}
.cont_right .input-box .crmFormVali-error{position:absolute;top:calc(50% - 6px);right:5px;}

.cont_right .submit-box .btn{display:inline-block;font-weight:500;padding:15px 60px;font-size:18px;border:none;border-radius:5px;color:#fff;transition:0.5s;background:var(--btn-bg);cursor:pointer;}
.cont_right .submit-box .btn:hover{background: var(--link-color-hover);}


@media screen and (max-width:1550px){
.akin_contact .cont_left .tit h3{font-size:31px;}
}

@media screen and (max-width:1441px) {
.akin_contact{padding:75px 0;}
.akin_contact .cont_left .tit h3{font-size:30px;}
.akin_contact .cont_left .tit p{line-height:25px;}
.akin_contact .cont_left h5{margin:35px 0 0;font-size:22px;}
}

@media screen and (max-width:1367px) {
.akin_contact{padding:70px 0;}
.akin_contact .cont_left .tit h3{font-size:29px;}
.akin_contact .cont_left h5{font-size:21px;}
}

@media screen and (max-width:1281px){
.akin_contact{padding:60px 0;}
.akin_contact .cont_left .tit h3{font-size:28px;}
.akin_contact .cont_left .tit p{margin:20px 0 0;font-size:15px;line-height:24px;}
.akin_contact .cont_left h5{margin:30px 0 0;font-size:20px;}

.akin_contact .cont_right{padding:50px 30px;}

.cont_right input,.cont_right select,.cont_right input{padding:13px 18px;font-size:15px;}
.cont_right .submit-box .btn{padding:13px 50px;font-size:16px;}

}

@media screen and (max-width:1171px){

}

@media screen and (max-width:992px){
.akin_contact .cont_left .tit h3{font-size:31px;}
.akin_contact .wp{display:block;}
.akin_contact .cont_left{width:100%;text-align:center;}
.akin_contact .cont_left .tit h3::after{margin:15px auto 0;}
.akin_contact .cont_left p{margin:15px 0 0;font-size:16px;line-height:24px;}
.akin_contact .cont_left h5,.akin_contact .cont_left ul{display:none;}  
.akin_contact .cont_right{width:100%;padding:40px 30px;box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.06);margin:20px 0 0;}
.cont_right .submit-box{text-align:center;}
.cont_right .submit-box .btn{padding:12px 45px;font-size:15px;}
}

@media screen and (max-width:768px){
.akin_contact{padding:30px 0;}
.akin_contact .cont_left .tit h3{font-size:28px;}
.cont_right input, .cont_right select, .cont_right input{line-height:22px;padding:12px 15px;}  
.cont_right textarea{height:120px;padding:12px 15px;}
.cont_right .input-box{margin-bottom:15px;}
  
}

@media screen and (max-width:576px) {
.akin_contact .cont_left .tit h3{font-size:26px;}
.akin_contact .cont_right{padding:35px 25px;}
}

@media screen and (max-width:480px) {
.akin_contact .cont_left .tit h3{font-size:24px;}
.akin_contact .cont_right{padding:25px 15px;}

.cont_right .input-box{margin-bottom:10px;}
.cont_right input, .cont_right select, .cont_right input{padding:10px 12px;font-size:15px;}
.cont_right textarea{padding:10px 12px;font-size:15px;}
.cont_right .submit-box .btn{padding:9px 35px;}
}	


@media screen and (max-width:420px) {
.akin_contact .cont_left .tit h3{font-size:22px;}
.cont_right .submit-box .btn{padding:8px 30px;font-size:14px;}
  
}     